package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmdetallepreguntas;
import com.qsoft.rs.sincoar.dto.TarmdetallepreguntasDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmdetallepreguntasMapper {

    TarmdetallepreguntasMapper INSTANCE = Mappers.getMapper(TarmdetallepreguntasMapper.class);

    Tarmdetallepreguntas getEntidad(TarmdetallepreguntasDTO tarmdetallepreguntas);

    TarmdetallepreguntasDTO getDto(Tarmdetallepreguntas tarmdetallepreguntas);

}